function [badrat_tri_ind] = find_badareaincrease_triangles(T, ipts, opts)
%
% Dr. A. I. Hanna (2006)
badrat_tri_ind = [];
thr = 2;
for i = 1:size(T,1)
    t = T(i,:);
    area_k = tri_2d_calc_signed_area(t, ipts);
    area_dk = tri_2d_calc_signed_area(t, opts);
    if area_dk>0

        if abs(1-area_k/area_dk)>thr
            badrat_tri_ind(end+1) = i;
        end
    end
end
